.text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.img{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  img{
    width: 60%;

    &.lost {
      content: url('/assets/images/teemo-lost.png');
    }
    &.working{
      content: url('/assets/images/teemo-working.png');
    }
  }
}

@media (max-width: 700px) {

  .img{

    img{
      &.lost {
        width: 80%;
        content: url('/assets/images/teemo-lost-mobile.png');
      }
      &.working{
        width: 80%;
        content: url('/assets/images/teemo-working-mobile.png');
      }
    }
  }
}